diff --git a/portlets/sample-service-builder-portlet/docroot/edit_foo.jsp b/portlets/sample-service-builder-portlet/docroot/edit_foo.jsp
index 7070815e499..658b4de8601 100644
--- a/portlets/sample-service-builder-portlet/docroot/edit_foo.jsp
+++ b/portlets/sample-service-builder-portlet/docroot/edit_foo.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-service-builder-portlet/docroot/foo_action.jsp b/portlets/sample-service-builder-portlet/docroot/foo_action.jsp
index 9e42104f3e3..7a7c1607408 100644
--- a/portlets/sample-service-builder-portlet/docroot/foo_action.jsp
+++ b/portlets/sample-service-builder-portlet/docroot/foo_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-service-builder-portlet/docroot/init.jsp b/portlets/sample-service-builder-portlet/docroot/init.jsp
index 84666f1e57d..bd8736e8469 100644
--- a/portlets/sample-service-builder-portlet/docroot/init.jsp
+++ b/portlets/sample-service-builder-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-service-builder-portlet/docroot/view.jsp b/portlets/sample-service-builder-portlet/docroot/view.jsp
index 4f69967e3ff..526dc5d6116 100644
--- a/portlets/sample-service-builder-portlet/docroot/view.jsp
+++ b/portlets/sample-service-builder-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-sign-in-portlet/docroot/WEB-INF/src/com/liferay/samplesignin/portlet/SignInPortlet.java b/portlets/sample-sign-in-portlet/docroot/WEB-INF/src/com/liferay/samplesignin/portlet/SignInPortlet.java
index 5bba2841b62..a2c1dca20f6 100644
--- a/portlets/sample-sign-in-portlet/docroot/WEB-INF/src/com/liferay/samplesignin/portlet/SignInPortlet.java
+++ b/portlets/sample-sign-in-portlet/docroot/WEB-INF/src/com/liferay/samplesignin/portlet/SignInPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplesignin.portlet;
@@ -35,7 +35,7 @@ import javax.portlet.PortletException;
  */
 public class SignInPortlet extends MVCPortlet {
 
-	@Override
+
 	public void processAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws IOException, PortletException {
diff --git a/portlets/sample-sign-in-portlet/docroot/view.jsp b/portlets/sample-sign-in-portlet/docroot/view.jsp
index 30635244d28..8b4cc51b489 100644
--- a/portlets/sample-sign-in-portlet/docroot/view.jsp
+++ b/portlets/sample-sign-in-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/SampleException.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/SampleException.java
index 001279dac7a..2e78f7d6251 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/SampleException.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/SampleException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts;
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/model/Book.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/model/Book.java
index cdb50c71b92..b40c1c7c2da 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/model/Book.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/model/Book.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.model;
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/servlet/DistributedAttributeServletContextListener.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/servlet/DistributedAttributeServletContextListener.java
index 242d8776411..f1b473304bb 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/servlet/DistributedAttributeServletContextListener.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/servlet/DistributedAttributeServletContextListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.servlet;
@@ -28,7 +28,7 @@ import javax.servlet.jsp.PageContext;
 public class DistributedAttributeServletContextListener
 	implements ServletContextListener {
 
-	@Override
+
 	public void contextDestroyed(ServletContextEvent servletContextEvent) {
 		DistributedRegistry.unregisterDistributed(
 			PageContext.EXCEPTION, Direction.DUPLEX, MatchType.POSTFIX);
@@ -39,7 +39,7 @@ public class DistributedAttributeServletContextListener
 			"x_param", Direction.DUPLEX, MatchType.POSTFIX);
 	}
 
-	@Override
+
 	public void contextInitialized(ServletContextEvent servletContextEvent) {
 		DistributedRegistry.registerDistributed(
 			PageContext.EXCEPTION, Direction.DUPLEX, MatchType.POSTFIX);
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/servlet/TestSessionServlet.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/servlet/TestSessionServlet.java
index 78b2f3acbf4..0552e4bcbc6 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/servlet/TestSessionServlet.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/servlet/TestSessionServlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.servlet;
@@ -31,7 +31,7 @@ import javax.servlet.http.HttpSession;
  */
 public class TestSessionServlet extends HttpServlet {
 
-	@Override
+
 	public void service(
 			HttpServletRequest request, HttpServletResponse response)
 		throws IOException {
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/NestedAction.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/NestedAction.java
index 0aeec0855a9..4660da56696 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/NestedAction.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/NestedAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.action;
@@ -34,7 +34,7 @@ import org.apache.struts.action.ActionMapping;
  */
 public class NestedAction extends Action {
 
-	@Override
+
 	public ActionForward execute(
 			ActionMapping actionMapping, ActionForm actionForm,
 			HttpServletRequest request, HttpServletResponse response)
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/SubscribeAction.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/SubscribeAction.java
index 00d54d7dabb..8fa8b9ea2a2 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/SubscribeAction.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/SubscribeAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.action;
@@ -31,7 +31,7 @@ import org.apache.struts.action.ActionMapping;
  */
 public class SubscribeAction extends Action {
 
-	@Override
+
 	public ActionForward execute(
 			ActionMapping actionMapping, ActionForm actionForm,
 			HttpServletRequest request, HttpServletResponse response)
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/UnsubscribeAction.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/UnsubscribeAction.java
index 328e2b3595e..629423b7a59 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/UnsubscribeAction.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/UnsubscribeAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.action;
@@ -31,7 +31,7 @@ import org.apache.struts.action.ActionMapping;
  */
 public class UnsubscribeAction extends Action {
 
-	@Override
+
 	public ActionForward execute(
 			ActionMapping actionMapping, ActionForm actionForm,
 			HttpServletRequest request, HttpServletResponse response)
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/UploadAction.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/UploadAction.java
index 0a3777586ab..0e4102a40c6 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/UploadAction.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/UploadAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.action;
@@ -36,7 +36,7 @@ import org.apache.struts.upload.MultipartRequestHandler;
  */
 public class UploadAction extends Action {
 
-	@Override
+
 	public ActionForward execute(
 			ActionMapping actionMapping, ActionForm actionForm,
 			HttpServletRequest request, HttpServletResponse response)
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/UploadSuccessAction.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/UploadSuccessAction.java
index ae2244be94b..e97fb1b14ea 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/UploadSuccessAction.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/UploadSuccessAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.action;
@@ -30,7 +30,7 @@ import org.apache.struts.action.ActionMapping;
  */
 public class UploadSuccessAction extends Action {
 
-	@Override
+
 	public ActionForward execute(
 			ActionMapping actionMapping, ActionForm actionForm,
 			HttpServletRequest request, HttpServletResponse response)
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/ViewChartAction.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/ViewChartAction.java
index 3889cbdcabd..5c2b230121b 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/ViewChartAction.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/ViewChartAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.action;
@@ -47,7 +47,7 @@ import org.jfree.data.general.PieDataset;
  */
 public class ViewChartAction extends Action {
 
-	@Override
+
 	public ActionForward execute(
 			ActionMapping actionMapping, ActionForm actionForm,
 			HttpServletRequest request, HttpServletResponse response)
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/XAction.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/XAction.java
index c89c0b09010..a010446d777 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/XAction.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/action/XAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.action;
@@ -31,7 +31,7 @@ import org.apache.struts.action.ActionMapping;
  */
 public class XAction extends Action {
 
-	@Override
+
 	public ActionForward execute(
 			ActionMapping actionMapping, ActionForm actionForm,
 			HttpServletRequest request, HttpServletResponse response)
